Search found 5 matches

by Baldrick
Apr 24th, 2012, 8:35 pm
Forum: USB Safely Remove forum
Topic: v5.0.1 install over top of v4.7 does not work
Replies: 6
Views: 26475

Re: v5.0.1 install over top of v4.7 does not work

Hi Igor

Just to finish up v5.0.1.1161 is performing flawlessly here and better than v4. Nice job!

I look forward to the next release (but may try out the beta shortly).

Regards


Baldrick
by Baldrick
Apr 21st, 2012, 10:07 pm
Forum: USB Safely Remove forum
Topic: v5.0.1 install over top of v4.7 does not work
Replies: 6
Views: 26475

Re: v5.0.1 install over top of v4.7 does not work

Hi Igor No problem, thanks for the reply and the offer of using the latest beta. Much appreciated. As it happens since my last post I have tried to solve the problem myslef and somehow I believe that I have succeeded as I have v5.0.1 working fine now. I think that the issue was that I tried to insta...
by Baldrick
Feb 25th, 2012, 4:43 pm
Forum: USB Safely Remove forum
Topic: v5.0.1 install over top of v4.7 does not work
Replies: 6
Views: 26475

Re: v5.0.1 install over top of v4.7 does not work

Sorry to say but this is turning out to be the worst forum I have become a member of...no response from anyone in terms of my post (not even a mod) but then again...should not be surprised as I logged the same query via the support mechanism in USBSR and have heard absolutely nothing from the develo...
by Baldrick
Feb 22nd, 2012, 8:17 pm
Forum: USB Safely Remove forum
Topic: v5.0.1 install over top of v4.7 does not work
Replies: 6
Views: 26475

Re: v5.0.1 install over top of v4.7 does not work

Anyone ????????????????????????????????????????????????????????????
by Baldrick
Feb 18th, 2012, 2:48 pm
Forum: USB Safely Remove forum
Topic: v5.0.1 install over top of v4.7 does not work
Replies: 6
Views: 26475

v5.0.1 install over top of v4.7 does not work

Hi there Have reported this via the application reporting facility but no reponse from the Development Team. So I thought I would try raising it here in case someone else had had the same issue/has a solution for it. Tried install v5.0.1 over the top of the current version (which is working very wel...